clang 8.0.0

Functions
LayoutOverrideSource.cpp File Reference
`#include "clang/Frontend/LayoutOverrideSource.h"`
`#include "clang/AST/Decl.h"`
`#include "clang/Basic/CharInfo.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <fstream>`
`#include <string>`
Include dependency graph for LayoutOverrideSource.cpp:

Go to the source code of this file.

## Functions
static std::string | parseName (StringRef S)
| Parse a simple identifier. More...

## Function Documentation

## ◆ parseName()

static std::string parseName | ( | StringRef | S | ) |
| static

Parse a simple identifier.

Definition at line 19 of file LayoutOverrideSource.cpp.

Referenced by clang::LayoutOverrideSource::LayoutOverrideSource().